summaryrefslogtreecommitdiffstats
path: root/audio/mp3check/mp3check.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'audio/mp3check/mp3check.SlackBuild')
-rw-r--r--audio/mp3check/mp3check.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/audio/mp3check/mp3check.SlackBuild b/audio/mp3check/mp3check.SlackBuild
index 1934012e6d..d197f41c02 100644
--- a/audio/mp3check/mp3check.SlackBuild
+++ b/audio/mp3check/mp3check.SlackBuild
@@ -4,16 +4,14 @@
# Written by Audrius Kažukauskas <audrius@neutrino.lt>
PRGNAM=mp3check
-VERSION=0.8.4
+VERSION=${VERSION:-0.8.7}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -37,7 +35,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT